@charset "utf-8";
/* CSS Document */
/*
body{padding: 20px;background-color: #FFF;
    font: 76% Verdana,Arial,sans-serif} */
/* overall WIDTH  shud be 799  */	
div#menu{float:left;width: 798px;padding-top:0px; padding-left:1px; background: url(navbk.jpg);}

ul#nav,ul#nav li{list-style-type:none;margin:0;padding:0}
ul#nav{padding-left: 1px;
display:inline;
font-weight:900;
}
/* normal width shud be 95px */
ul#nav li{float:left;width:95px;  margin-right:2px;text-align: center}
ul#nav a{float:left;width:95px;  padding: 2px 0 5px;text-decoration:none;background: #009;color:#CCCCCC}
/* wider bar shud be 155px */
ul#nav li.wi {float:left;width:154px;  margin-right:2px;text-align: center}
ul#nav .wi a {float:left;width:154px;  padding: 2px 0 5px;text-decoration:none;background: #009; color: #cccccc}
ul#nav li.activelink a,ul#nav a:hover{color: #fff}
